Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 16 Aug 2021 08:36:26 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I placed order nr 7482775036 on 29 July and was expecting delivery on 1 August. Despite contacting the call center twice and receiving 2 different excuses, no updates on the app have been made and the order still only shows as "placed".

I need the products urgently, so please cancel the order, process the refund immediately and I will go to the nearest store and purchase it directly. 

Since the courier has not received the goods, I will not be liable for any shipping charges that is due to this utter incompetence. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2938982